﻿

/* ONLY FOR TESTING SECTION /
div
{
	border: red 1px solid;
}
.left-menu{
	border: blue thin solid;
}
/* END OF ONLY FOR TESTING SECTION */
body {
	margin: 0;
	padding: 0;
	position: relative;
	font-family: "Tahoma", "Verdana CE", Verdana, "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: white;
	background: #191c1d url("../Images/background.gif") repeat-x;
}

fieldset {
	display: block;
	width: auto;
	padding: 2px 2px 2px 8px;
	margin: 16px 0 6px 0;
	border: 1px solid #989898;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

legend {
	color: #E0E0E0;
}

::-moz-selection {
	color: black;
	background: #b9e100;
}

::selection {
	color: black;
	background: #b9e100;
}

input::selection {
	color: black;
	background: #b9e100;
}

.page {
	margin: 0 auto;
	width: 975px;
}

.error {
	color: Yellow;
}

.content {
	width: 561px;
	margin: 0px auto 0px auto;
	background: #3a3a3a;
}

.content-header {
	background: url("../Images/content-header.png");
	height: 49px;
	line-height: 32px;
	padding: 0px 10px;
}

.content-body {
	padding: 0px 10px 10px 10px;
	margin: 0px;
	min-height: 70px;
}

/*************** TODO ******************/
.content-wide {
	width: 760px;
	margin: 7px 0px 0px 205px;
	background: #3a3a3a;
}

.content-wide-header {
	background: url("../Images/content-wide-header.png");
	height: 49px;
	line-height: 32px;
	padding: 0px 10px;
}

.content-wide-body {
	padding: 7px 17px 20px 7px;
}

/*************** TODO ******************/

.akce-top-cz, .akce-top-en, .akce-top-sk, .box-top {
	margin-top: 10px;
	background: url("../Images/box-top.png") no-repeat;
	width: 190px;
	height: 33px;
	line-height: 33px;
	text-align: center;
	color: #b9e100;
	font-weight: bold;
}

.akce-top-cz {
	background: url("../Images/box-top-akce-cz.png") no-repeat;
}

.akce-top-en {
	background: url("../Images/box-top-akce-en.png") no-repeat;
}

.akce-top-sk {
	background: url("../Images/box-top-akce-sk.png") no-repeat;
}
/*.akce
{
	background: url("../Images/box-middle-bg.png") repeat-x;
}*/
.right-menu {
	float: right;
	width: 190px;
	margin-right: 10px;
	background: url("") repeat-x 0px 30px;
}

.left-menu {
	float: left;
	width: 190px;
	margin-left: 7px;
}

.mujucet div {
	background: #181818;
}

	.mujucet div h3 {
		text-transform: uppercase;
		background: #333333;
		padding: .5em;
		font-family: 'Arial Black', Arial, Verdana, Geneva, Tahoma, sans-serif;
		font-weight: bold;
		font-size: 1.1em;
		margin: 0;
	}

		.mujucet div h3 a {
			text-decoration: none;
			color: #FAFAFA;
		}


	.mujucet div ul {
		margin: 0;
	}

		.mujucet div ul li {
			margin-left: -3.0em;
			list-style: none;
			line-height: 1.5em;
		}

			.mujucet div ul li a {
				color: #BFBFBF;
				font-weight: bold;
				text-decoration: none;
			}

			.mujucet a:hover {
				text-decoration: underline;
			}


.kosik-cz, .kosik-en, .kosik-sk {
	position: relative;
	width: 190px;
	height: 129px;
}

.kosik-cz {
	background: url("../Images/box-kosik-cz.png") no-repeat;
}

.kosik-en {
	background: url("../Images/box-kosik-en.png") no-repeat;
}

.kosik-sk {
	background: url("../Images/box-kosik-sk.png") no-repeat;
}

.box-title {
	background: url("../Images/box-top-title.png") #1c1c1c no-repeat;
}

.box-barevne-varianty-cz {
	background: url("../Images/box-top-barevne-varianty-cz.png") #1c1c1c no-repeat;
}

.box-barevne-varianty-en {
	background: url("../Images/box-top-barevne-varianty-en.png") #1c1c1c no-repeat;
}

.box-barevne-varianty-sk {
	background: url("../Images/box-top-barevne-varianty-sk.png") #1c1c1c no-repeat;
}

.box-title-link {
	display: block;
	position: relative;
	margin-bottom: 5px;
	margin-left: -2px;
	width: 190px;
	height: 33px;
	text-transform: uppercase;
	text-decoration: none;
	transform: scale(0.8, 0.6);
	font-size: 22px;
	font-weight: bold;
	top: 3px;
}

	.box-title a:hover {
		text-decoration: none;
		cursor: pointer;
	}

.box-left-middle, .box-doplnky-middle {
	padding: 0px 10px 10px 17px;
}

	.box-left-middle a:hover {
		text-decoration: underline;
		cursor: pointer;
	}

.box-middle {
	background: url("../Images/box-middle-bg.png") #1c1c1c repeat-x;
	padding-left: 20px;
}

.box-bottom {
	background: url("../Images/box-bottom.png");
	height: 3px;
	margin-bottom: 10px;
}

.banner {
	position: relative;
	height: 205px;
	background: url("../Images/banner-main.jpg") no-repeat;
	margin-bottom: 0px;
	padding-top: 8px;
}

.banner-button {
	display: block;
	margin: 2px 0px 0px 775px;
	width: 191px;
	height: 62px;
}

.banner-button-user-account-cz {
	background: url("../Images/button-muj-ucet-cz-new2.png");
}

.banner-button-user-account-en {
	background: url("../Images/button-muj-ucet-en-new2.png");
}

.banner-button-user-account-sk {
	background: url("../Images/button-muj-ucet-sk-new2.png");
}

.banner-button-download {
	background: url("../Images/button-download.png");
}

.banner-button-contact-cz {
	background: url("../Images/button-kontakt-cz.png");
}

.banner-button-contact-en {
	background: url("../Images/button-kontakt-en.png");
}

.banner-button-contact-sk {
	background: url("../Images/button-kontakt-sk.png");
}

.banner-button-home {
	display: block;
	left: 0px;
	top: 0px;
	position: absolute;
	width: 200px;
	height: 200px;
}

.banner-button-rotate {
	display: block;
	left: 205px;
	top: 0px;
	position: absolute;
}

h1, h2, h3, h4, h5 {
	color: #b9e100; /* green */
	text-transform: uppercase;
}

h2 {
	border-bottom: 1px solid #989898;
}

.green, .cena {
	color: #b9e100; /* green */
}

tr.cena td {
	padding-top: 1em;
}

h3 {
	margin-bottom: 1.3em;
}

textarea {
	overflow: auto;
}

div.content .itext, div.content-wide .itext {
	background: #1c1c1c;
	border: solid 1px #484848;
	color: White;
	padding-left: 3px;
	padding-right: 3px;
}

.numeric {
	width: 60px;
}

.tbdatum {
	width: 80px;
}

div.content input.button, div.content-wide input.button, .button-green-wide {
	background: #b9e100;
	border-radius: 3px;
	width: 140px;
	height: 21px;
	border: none;
	margin-top: 8px;
	font-weight: bold;
	font-size: 1em;
	color: Black;
	cursor: pointer;
}

input[type="file"]::-webkit-file-upload-button {
	background: #b9e100;
	border-radius: 3px;
	width: 140px;
	height: 21px;
	border: none;
	margin-top: 8px;
	font-weight: bold;
	font-size: 1em;
	color: Black;
}

input[type="file"]::-ms-browse {
	background: #b9e100;
	color: Black;
	font-weight: bold;
	border: hidden;
}

input[type="file"]::-ms-value {
	background-color: #333333;
	border: #E0E0E0 1px solid;
	border-right: #E0E0E0 0px solid;
	color: #E0E0E0;
}



.button-green-short {
	background: #b9e100;
	border-radius: 3px;
	width: 20px;
	height: 21px;
	border: none;
	margin-left: 4px;
	margin-right: 4px;
	padding: 1px;
	font-size: 1.1em;
	font-weight: normal;
	color: Black;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}

.button-red-short {
	background: #DC143C;
	border-radius: 3px;
	width: 20px;
	height: 21px;
	border: none;
	margin-top: 8px;
	margin-left: 4px;
	margin-right: 4px;
	padding: 1px;
	font-size: 1.1em;
	font-weight: normal;
	color: Black;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}

div.top input[type=text], input[type=password] {
	background-color: #333333;
	border: #E0E0E0 1px solid;
	color: #E0E0E0;
	width: 100px;
}

a {
	color: White;
}
/* sections */
.top {
	position: relative;
	height: 55px;
}

.search {
	position: absolute;
	left: 10px;
	top: 5px;
}

.search span input.topsearchbox {
	background-color: #333333;
	border: #E0E0E0 1px solid;
	color: #E0E0E0;
	width: 22em;
	height: 1.6em;
	font-size: 1.1em;
}

.login {
	position: absolute;
	right: 100px;
	top: 8px;
}

	.login .show {
		position: absolute;
		top: 5px;
		right: 98px;
		cursor: pointer;
	}

.language {
	position: absolute;
	right: 5px;
	top: 5px;
}

.textalignleft {
	text-align: left;
}

.textalignright {
	text-align: right;
}

.alignright {
	float: right;
	margin-right: 5px;
}

.alignleft {
	float: left;
	margin-right: 5px;
}

.button-green {
	background: #b9e100;
	border-radius: 3px;
	margin: 0px 5px;
	width: 80px;
	height: 21px;
	color: Black;
	display: inline-block;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	line-height: 21px;
	cursor: pointer;
}

.button-black {
	position: relative;
	padding: 0px 4px;
	display: inline-block;
	height: 21px;
	background: url("../Images/button-black-middle.png") repeat-x;
	cursor: pointer;
}

.button-black-left {
	position: absolute;
	display: block;
	left: 0px;
	top: 0px;
	background: url("../Images/button-black-left.png") no-repeat;
	width: 3px;
	height: 21px;
	cursor: pointer;
}

.button-black-right {
	position: absolute;
	display: block;
	right: 0px;
	top: 0px;
	background: url("../Images/button-black-right.png") no-repeat;
	width: 3px;
	height: 21px;
}

.button-black-middle {
	line-height: 21px;
	text-decoration: none;
}

.button-zobrazit-kosik {
	position: absolute;
	right: 15px;
	bottom: 10px;
}

.kosik-info {
	position: absolute;
	left: 8px;
	top: 45px;
}

.footer {
	clear: both;
	padding: 5px 5px 3px 15px;
	text-align: center;
}

.separator {
	float: right;
	width: 745px;
	margin-bottom: 100px;
}

.vertical-separator {
	display: inline-block;
	width: 10px;
}

.nomargin {
	margin: 0 0 6px 0;
}

.marginauto {
	margin: auto;
}

.leftpadding {
	padding-left: 2em;
}

table.grid td, th {
	padding: 2px;
}

.produkt-obrazek {
	float: left;
	width: 130px;
	height: 88px;
	padding-right: 7px;
}

.produkt .typ {
	width: 90px;
	overflow: hidden;
}

.right-menu .produkt-obrazek,
.barevne-varianty .produkt-obrazek {
	float: none;
}

div.typbox {
	margin-left: 133px;
}

.skupinawin {
	/*float:left;*/
	font-size: 12px;
}

.paletaskupin {
	/*float:left;*/
	padding-right: auto;
	padding-left: 10px;
}

.skupina, .skupinaKontejnery {
	/*float: left;*/
	width: 190px;
	height: 160px;
	margin-left: 30px;
	margin-top: 5px;
	margin-right: 7px;
}

.skupinaKontejnery {
	height: 165px;
}

.skupina .popisekbox {
	text-align: center;
}

.zadnezbozi {
	text-align: center;
	padding: 50px 0;
}

div.koupit a, div.detail a, div.cena a, .button-gray, div.sale, div.novinka {
	display: inline-block;
	width: 70px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	background: url("../Images/button-gray.png");
	text-decoration: none;
	font-weight: bold;
	margin: 2px 0px;
}

.detailBox {
	width: 100%;
}

	.detailBox .password {
		position: relative;
	}

		.detailBox .password input {
			background: #1c1c1c;
			border: solid 1px #484848;
			color: White;
			display: block;
			width: 100%;
		}

		.detailBox .password img {
			position: absolute;
			top: 3px;
			right: 5px
		}

	.detailBox .show {
		cursor: pointer;
	}

.barevne-varianty .produkt div.koupit,
.barevne-varianty .produkt div.detail,
.right-menu div.koupit,
.right-menu div.detail {
	display: inline;
	margin-right: 4px;
}

.button-gray {
	display: inline;
}

div.koupit {
	margin-top: 3px;
}

	div.koupit a {
		background: #b9e100;
		border-radius: 3px;
		color: Black;
		cursor: pointer;
	}

div.sale {
	background: url("../Images/icon-akce.png");
	color: Black;
	margin-top: 3px;
}

div.novinka {
	background: #b9e100;
	border-radius: 3px;
	color: Black;
	margin-top: 3px;
}

.produkt {
	float: left;
	width: 235px;
	margin: 0px 7px 5px 6px;
	padding-bottom: 10px;
}

.detailProduktu {
	margin: 20px 0px 0px 0px;
}

.popis {
	color: #999999; /*gray*/
}

.barevne-varianty .produkt,
.right-menu .produkt {
	width: 155px;
}

.obrazky {
	float: left;
	margin-top: 20px;
}

	.obrazky td {
		padding-right: 35px;
		padding-bottom: 25px;
	}

.barevne-varianty {
	float: left;
	margin-top: 25px;
}

.parametry-zbozi td, .parametry-zbozi table, .parametry-zbozi tr, .parametry-zbozi th,
.potahy td, .potahy table, .potahy tr, .potahy th,
.sestavy td, .sestavy table, .sestavy tr, .sestavy th {
	border: none 0px;
}

.parametry-zbozi {
	margin-top: 0;
	float: left;
	width: 100%;
}

	.parametry-zbozi h3 {
		margin-bottom: 0.5em;
	}

	.parametry-zbozi td {
		vertical-align: top;
	}

		.parametry-zbozi td.popis {
			padding-right: 5em;
			white-space: nowrap;
		}

.poznamka {
	margin-top: 0;
	float: left;
	width: 100%;
}

.sestavy {
	margin-top: 17px;
	float: left;
	width: 100%;
}

	.sestavy td {
		width: 33%;
	}

.potahy {
	margin-top: 27px;
	float: left;
	width: 100%;
}

	.potahy h3 {
		margin-bottom: 1em;
	}

.sestava {
	text-align: center;
	margin: 10px 0px 5px 0px;
}

.potah {
	width: 150px;
	text-align: center;
	margin: 5px 10px;
	line-height: 1.7em;
}

	.sestava .produkt-obrazek,
	.potah .produkt-obrazek {
		float: none;
	}

.selected {
	border: 2px solid #B9E100;
}

.floatend {
	margin-bottom: 10px;
}

.filterSelectionBox span {
	padding-right: 5px;
}

.filterPriceBox {
	margin-top: 10px;
	margin-bottom: 4px;
	padding-left: 4px;
}

	.filterPriceBox input {
		width: 56px;
		text-align: right;
		margin-right: 3px;
	}

	.filterPriceBox .slider-container {
		width: 320px;
		display: inline-block;
		margin-right: 10px;
		margin-top: 5px;
	}

.filterParametryZbozi {
	margin-top: 20px;
	margin-bottom: 4px;
}

	.filterParametryZbozi div {
		display: inline-block;
		width: 30%;
		margin-right: 2%;
	}

		.filterParametryZbozi div label {
			display: block;
		}

		.filterParametryZbozi div select {
			width: 100%;
		}

.filterUndelivered {
	
}

	.filterUndelivered .buttons {
		float: right;
		margin-top: 0px;
		margin-right: 3px;
	}

	.filterUndelivered .value, .filterUndelivered input {
		width: 125px;
	}

	.filterUndelivered .label, .filterUndelivered label {
		width: 100px;
		margin-left: 3px;
	}

	.filterUndelivered select {
		width: 133px;
	}

.table td {
	padding: 2px;
}

.leftmargin1em {
	margin-left: 1em;
}

.padding1em {
	padding: 1em;
}

.bottompadding1em {
	padding-bottom: 1em !important;
}

.toppadding1em {
	padding-top: 1em;
}

.linka {
	color: #b9e100; /* green */
	height: 1px;
}

.boxLevy img {
	margin-right: 10px;
}

.buttons {
	padding: 10px 0px;
}

.link-simple {
	text-decoration: none;
}

	.link-simple:hover {
		text-decoration: underline;
	}
/* ********************* TreeView **********************
color: #bfbfbf;
	color: #989898;
*/
.AspNet-TreeView {
	margin: 5px 0 0;
	padding: 0 0 50px 10px;
}

	.AspNet-TreeView ul {
		margin: 0;
		font-weight: bold;
		font-size: 9pt;
		line-height: 1.5em;
	}

		.AspNet-TreeView ul ul {
			font-weight: normal;
			font-size: 8pt;
		}

li.AspNet-TreeView-Parent span {
	background-image: url("../Images/arrow.gif");
	background-repeat: no-repeat;
	background-position: left center;
	cursor: pointer;
}

.AspNet-TreeView-Root a {
	text-decoration: none;
}

	.AspNet-TreeView-Root a:hover {
		text-decoration: underline;
	}

.AspNet-TreeView-Leaf {
	/*margin-left: 5px;*/
	background-image: none;
}

.AspNet-TreeView-Root ul li {
	list-style: url("../Images/list-dot.png");
	margin-left: 15px;
}

	.AspNet-TreeView-Root ul li.AspNet-TreeView-Selected {
		list-style: url("../Images/list-dot-selected.png");
	}

li.AspNet-TreeView-Root {
	list-style-image: none;
	list-style: none;
}

.AspNet-TreeView-Expand, .AspNet-TreeView-Collapse {
	display: none;
}

.AspNet-TreeView-Root a {
	color: #989898;
}

.AspNet-TreeView-Root > a {
	color: #bfbfbf;
}

.AspNet-TreeView-Selected a {
	color: #b9e100;
}

.AspNet-TreeView-Selected li a {
	color: #989898;
}

.vyveska {
	color: Black;
	padding: 15px;
	font-size: 130%;
	text-align: center;
}

.dialogclosebutton {
	position: absolute;
	right: 8px;
	top: 2px;
	color: Black;
}

	.dialogclosebutton:hover {
		text-decoration: none;
	}

.help {
	cursor: help;
}

.hidden {
	display: none;
}

.news-news {
	padding: 0.5em 4em 0 2em;
}

.news-account {
	padding: 1em 1.5em 0.5em 1.5em;
	background-color: #1a1a1a;
}

.news .item {
	padding-bottom: 1.5em;
}

	.news .item .nazev {
		display: inline-block;
		width: 85%;
		color: #b9e100;
	}

		.news .item .nazev a {
			color: #b9e100;
		}

	.news .item .datum {
		display: inline-block;
		width: 14%;
		text-align: right;
	}

.grid.admin th, .grid.admin td {
	padding: 0.2em 0.5em;
}

.edit.admin .label {
	white-space: nowrap;
}

.edit.admin .itext {
	padding: 0.2em;
}

.firma-photos {
	text-align: center;
}

	.firma-photos a img {
		padding: 0px 20px 20px 40px;
		height: 120px;
	}

.terms {
	padding-left: 1em;
	padding-bottom: 0.2em;
	display: inline-block;
}

	.terms a {
		text-decoration: underline;
	}

.quickorder .grid {
	width: 100%;
	margin-bottom: 5px;
}

	.quickorder .grid th {
		text-align: left;
		padding: 10px;
	}

		.quickorder .grid th.center {
			text-align: center;
			padding: 10px 0;
		}

	.quickorder .grid .col-index {
		width: 20px;
	}

	.quickorder .grid .col-kod {
		width: 153px;
	}

	.quickorder .grid .col-nazev {
		width: auto;
	}

	.quickorder .grid .col-pocet {
		width: 64px;
	}

	.quickorder .grid .col-potahy {
		width: 72px;
	}

	.quickorder .grid .col-informace {
		width: 100px;
	}

		.ico,
		.quickorder .grid .col-informace .ico {
			display: inline-block;
			width: 10px;
			height: 10px;
			margin-left: 3px;
			margin-right: 5px;
			vertical-align: middle;
		}

		.dostupne,
		.quickorder .grid .col-informace .dostupne {
			background-color: green;
		}

		.nedostupne,
		.quickorder .grid .col-informace .nedostupne {
			background-color: orange;
		}

		.nenalezeno,
		.quickorder .grid .col-informace .nenalezeno {
			background-color: red;
		}

		.minimumNotMet,
		.quickorder .grid .col-informace .minimumNotMet {
			background-color: #8B008B;
		}

.quickorder .button-green-wide {
	background: #b9e100;
	border-radius: 3px;
	width: 250px !important;
	margin-right: 180px;
	cursor: pointer;
}

.quickorder-header {
	margin-top: -7px !important;
}

.offer .grid {
	width: 100%;
	margin-bottom: 5px;
}

	.offer .grid .discount {
		color: yellow;
		font-size: 10px;
	}

	.offer .grid td {
		text-align: center;
		padding: 0 2px;
	}

	.offer .grid .col-index {
		width: 20px;
	}

	.offer .grid .col-kod {
		text-align: left;
		text-decoration: underline;
		padding-left: 5px;
		width: 100px;
	}

	.offer .grid .col-nazev {
		text-align: left;
		padding-left: 5px;
		width: auto;
	}

	.offer .grid .col-dostupnost {
		width: 85px;
	}

	.offer .grid .col-baleni {
		width: 135px;
	}

	.offer .grid .col-cena {
		padding: 0 5px;
		width: auto;
		min-width: 90px;
	}

	.offer .grid .col-pocet {
		width: auto;
		min-width: 100px;
	}

	.offer .grid .col-basket {
		width: 70px;
	}

	.offer .grid .col-obrazek {
		width: 93px;
		padding: 0px;
		background-color: white;
	}

	.offer .grid .col-informace {
		min-width: 150px;
	}

.offer div.total {
	color: #b9e100;
	font-weight: bold;
}

div.desc {
	font-weight: normal;
}

.basket .grid {
	width: 100%;
}

	.basket .grid .col-dostupnost {
		width: 130px;
	}

		.basket .grid .col-dostupnost .numeric {
			width: 130px;
		}

	.basket .grid .col-kod {
		width: 100px;
	}

		.basket .grid .col-kod .itext {
			width: 140px;
		}

	.basket .grid .col-ref {
		width: 140px;
	}

		.basket .grid .col-ref .itext {
			width: 140px;
		}

.boxsearch .tab td {
	padding-right: 10px;
}

.boxsearch .tab input {
	float: right;
}

.boxsearch .tab .fullWidth {
	width: 100%;
}

.boxsearch .tab td.label {
	width: 15%;
}

.boxsearch .tab td.valueLeft {
	width: 25%;
}

.boxsearch .tab td.valueRight {
	width: 45%;
}

.boxsearch .tab td.name input {
	width: 140px;
}

.skupinaZboziSearch option.level0 {
	font-size: 16px;
	font-weight: 700;
	background-color: #b9e100;
}

.skupinaZboziLevel0 {
	font-size: 16px;
	font-weight: 700;
}

.skupinaZboziSearch option.level1, .skupinaZboziLevel1 {
	font-weight: 700;
}

.skupinaZboziSearch option.level3, .skupinaZboziLevel3 {
	font-style: italic;
}

.widthFull {
	width: 100%;
}

.width100 {
	width: 100px;
}

.width80 {
	width: 80px;
}

.grid.typparametru td.nazev {
	vertical-align: top;
	padding-top: 7px;
	width: 190px;
}

.grid.typparametru td.skupiny {
	padding: 0 0 1px 0;
}

.grid.typparametru .button {
	width: 25px;
	margin: 0;
	background-position: center center;
}

.tbuttonicon {
	width: 16px;
	height: 16px;
	vertical-align: text-bottom;
}

.dynamicCategoriesRow {
	height: 30px;
	position: relative;
}

.dynamicCategoriesGrid {
	width: 100%;
}

.dynamicCategoriesColumn {
	width: 250px;
}

.dynamicCategoriesGrid tr:nth-child(even) {
	background: #444343
}

.dynamicCategoriesGrid tr:nth-child(odd) {
	background: #3a3a3a
}

.tmessageinformation, .tmessageerror, .tmessagewarning {
	background: #a30386 url(images/check-small.png) left no-repeat;
	width: auto;
	min-height: 40px;
	_height: 40px;
	color: white;
	margin-right: 10px;
	font-weight: bold;
	margin-bottom: 1em;
	border-radius: 4px;
}

	.tmessageinformation .tmessagetext, .tmessageerror .tmessagetext {
		display: block;
		padding: 13px 50px 14px 45px;
		margin: 0;
	}

	.tmessagewarning .tmessagetext {
		display: block;
		padding: 13px 50px 14px 45px;
		margin: 0;
	}

.tmessageerror {
	background: #a31103 url(images/exclamation-small.png) left no-repeat;
}

.tmessagewarning {
	background: #034A93 url(images/info-left-small.png) left no-repeat;
}

.additionalInformation {
	font-size: 0.82em;
}

.textEllipsis {
	overflow: hidden;
	text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	width: 130px !important;
	max-width: 130px !important;
}

.wrap {
	white-space: normal !important;
}

.autocomplete-suggestions {
	overflow: auto;
}

.autocomplete-suggestion {
	white-space: normal;
	color: white;
	background-color: black;
	cursor: pointer;
	height: 20px;
}

	.autocomplete-selected {
		background-color: #696969;
	}

.invisible {
	visibility: hidden;
	width: 1px;
	height: 1px;
}